Section "ServerLayout"
	Identifier     "X.org Configured"
	Screen      0  "Screen0" 0 0
	InputDevice    "Mouse0" "CorePointer"
	InputDevice    "Keyboard0" "CoreKeyboard"

	# fix: mouse stops working ...
	Option "AutoAddDevices" "False"
	Option "AllowEmptyInput" "False"
EndSection

Section "Files"
	ModulePath   "/usr/local/lib/xorg/modules"
	FontPath     "/usr/local/lib/X11/fonts/misc/"
	FontPath     "/usr/local/lib/X11/fonts/TTF/"
	FontPath     "/usr/local/lib/X11/fonts/OTF/"
	FontPath     "/usr/local/lib/X11/fonts/Type1/"
	FontPath     "/usr/local/lib/X11/fonts/100dpi/"
	FontPath     "/usr/local/lib/X11/fonts/75dpi/"

	FontPath     "/usr/local/lib/X11/fonts/LinLibertineG/"
	FontPath     "/usr/local/lib/X11/fonts/GentiumBasic/"
	FontPath     "/usr/local/lib/X11/fonts/Carlito/"
	FontPath     "/usr/local/lib/X11/fonts/Caladea/"
	FontPath     "/usr/local/lib/X11/fonts/bitstream-vera/"
EndSection

Section "Module"
	Load  "dri2"
	Load  "extmod"
	Load  "record"
	Load  "dri"
	Load  "dbe"
	Load  "glx"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "Protocol" "auto"
	Option	    "Device" "/dev/sysmouse"
	Option	    "ZAxisMapping" "4 5 6 7"
EndSection

Section "Monitor"
	Identifier   "Monitor0"
	VendorName   "Monitor Vendor"
	ModelName    "Monitor Model"
	HorizSync    24 - 80
	VertRefresh  24 - 60
	Option       "DPMS"
EndSection

Section "Device"
	Identifier  "Card0"
	Driver      "nvidia"
	BusID       "PCI:1:0:0"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Card0"
	Monitor    "Monitor0"
	DefaultDepth 24
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes "1920x1200"
	EndSubSection
EndSection


